/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu01_b.gif') left bottom no-repeat; 

} 


/* 階層別CSS */ 


#main table.gray2{
	text-align:center;
	margin:0;
	border:1px solid #CCCCCC;
	border-collapse: collapse;
	width:220px;

}

#main table.gray2 th{
	background-color: #F2F2F2;
	border:1px solid #CCCCCC;

}

#main table.gray2 td{
	padding:0 5px;
	border:1px solid #CCCCCC;
	white-space: nowrap; 
	text-align: right;

}

.newwin  {
    background-image: url('../images/co_newwin.gif');
    background-repeat: no-repeat;
    background-position: right;
    padding-left: 22px;
    }
    
/*qa2-8*/

#main table.qa2-8{
    width:450px;
	border-collapse: collapse;
	margin-left:15px;
	border:1px #3300FF solid;
	font-size:normal;
	font-style:small;
	background-color:#FFFFFF;
}

table.qa2-8{
	width:420px;
	border-collapse: collapse;
	margin-left:15px;
	border:1px #3300FF solid;
	font-size:normal;
	font-style:small;
	background-color:#FFFFFF;
}

th.kikan{
	width:50px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
}

th.nichigaku{
	width:85px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
}

th.syousi{
	text-align:center;
	background-color:#E6E6FF;
		border:1px #3300FF solid;
}


th.day_title{
	width:120px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	}

th.day{
	width:120px;
	text-align:center;
	background-color:#FFFFFF;
	border:1px #3300FF solid;
	}

td.kikan{
	width:45px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	}

td.nichigaku{
	width:85px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	}

td.day_title{
	width:145px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	}

td.day{
	width:145px;
	text-align:center;
	background-color:#FFFFFF;
	border:1px #3300FF solid;
	}
	
table.qa2-4{
	width:420px;
	border-collapse: collapse;
	margin-left:15px;
	border:1px #3300FF solid;
	cellspacing:1px;
	cellpadding:1px;
	font-size:normal;
	font-style:small;
	background-color:#FFFFFF;
}

th.kouji{
	width:80px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	cellspacing:1px;
	cellpadding:1px;
	}


th.handan{
	width:350px;
	text-align:center;
	background-color:#E6E6FF;
	border:1px #3300FF solid;
	cellspacing:1px;
	cellpadding:1px;
	}
	
td.kouji{
	width:80px;
	text-align:center;
	top: auto;
	background-color:#FFFFFF;
	border:1px #3300FF solid;
	cellspacing:1px;
	cellpadding:1px;
	}


td.handan{
	width:350px;
	text-align:left;
	background-color:#FFFFFF;
	border:1px #3300FF solid;
	cellspacing:1px;
	cellpadding:1px;
	}

	
	
td.syousi{
	text-align:center;
	border-collapse: collapse;	
	border:1px #3300FF solid;
}	

/**/
	


    